<?php

// Created by Ibrohimjon Ahmadjonov Ilhomjon o'g'li on 13.08.2020
header('Content-type: text/html; charset=UTF-8');
require "connect.php";

 
$idlar = $_POST['idlar'];     

$umum_soni = 0;   
 
$mysql_qry = "UPDATE savollar SET yuklandi=1 WHERE Id IN (".$idlar.")";

mysqli_set_charset($conn,"utf8");
$result = mysqli_query($conn,"SET NAMES utf8");

$result = mysqli_query($conn, $mysql_qry); 
 

if($conn->query($mysql_qry) == TRUE){ 
	echo "ok";
	$conn->close();
	return;
} else{
	echo "no";
	$conn->close();
	return;
}


$conn->close();
?>